###############################################################################
##$Date: 2010/03/03 07:21:19 $
##$Revision: 1.2 $
###############################################################################
## wave_isim.tcl
###############################################################################

scope /DEMO_TB/loop_test_top_i/tile0_frame_check0
ntrace select -n begin_r track_data_r data_error_detected_r start_of_packet_detected_r RX_DATA ERROR_COUNT
scope /DEMO_TB/loop_test_top_i/tile0_frame_check1
ntrace select -n begin_r track_data_r data_error_detected_r start_of_packet_detected_r RX_DATA ERROR_COUNT
scope /DEMO_TB/loop_test_top_i/tile1_frame_check0
ntrace select -n begin_r track_data_r data_error_detected_r start_of_packet_detected_r RX_DATA ERROR_COUNT
scope /DEMO_TB/loop_test_top_i/tile1_frame_check1
ntrace select -n begin_r track_data_r data_error_detected_r start_of_packet_detected_r RX_DATA ERROR_COUNT
scope /DEMO_TB/loop_test_top_i/tile2_frame_check0
ntrace select -n begin_r track_data_r data_error_detected_r start_of_packet_detected_r RX_DATA ERROR_COUNT
scope /DEMO_TB/loop_test_top_i/tile2_frame_check1
ntrace select -n begin_r track_data_r data_error_detected_r start_of_packet_detected_r RX_DATA ERROR_COUNT
wcfg new
divider add "Loopback and Powerdown Ports"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXPOWERDOWN0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXPOWERDOWN1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/TXPOWERDOWN0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/TXPOWERDOWN1_IN
divider add "Receive Ports - 8b10b Decoder"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXCHARISCOMMA0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXCHARISCOMMA1_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXCHARISK0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXCHARISK1_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXDISPERR0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXDISPERR1_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXNOTINTABLE0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXNOTINTABLE1_OUT
divider add "Receive Ports - Clock Correction Ports"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXCLKCORCNT0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXCLKCORCNT1_OUT
divider add "Receive Ports - Comma Detection and Alignment"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXENMCOMMAALIGN0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXENMCOMMAALIGN1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXENPCOMMAALIGN0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXENPCOMMAALIGN1_IN
divider add "Receive Ports - RX Data Path interface"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXDATA0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXDATA1_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXRECCLK0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXRECCLK1_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXRESET0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXRESET1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXUSRCLK0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXUSRCLK1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXUSRCLK20_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXUSRCLK21_IN
divider add "Receive Ports - RX Driver,OOB signalling,Coupling and Eq.,CDR"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXCDRRESET0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXCDRRESET1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXELECIDLE0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXELECIDLE1_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXEQMIX0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXEQMIX1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXN0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXN1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXP0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXP1_IN
divider add "Receive Ports - RX Elastic Buffer and Phase Alignment Ports"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXBUFRESET0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXBUFRESET1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXSTATUS0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RXSTATUS1_OUT
divider add "Shared Ports - Tile and PLL Ports"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/CLKIN_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/GTXRESET_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/PLLLKDET_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/REFCLKOUT_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RESETDONE0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/RESETDONE1_OUT
divider add "Transmit Ports - 8b10b Encoder Control Ports"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/TXCHARISK0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/TXCHARISK1_IN
divider add "Transmit Ports - TX Data Path interface"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/TXDATA0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/TXDATA1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/TXOUTCLK0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/TXOUTCLK1_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/TXRESET0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/TXRESET1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/TXUSRCLK0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/TXUSRCLK1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/TXUSRCLK20_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/TXUSRCLK21_IN
divider add "Transmit Ports - TX Driver and OOB signalling"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/TXDIFFCTRL0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/TXDIFFCTRL1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/TXN0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/TXN1_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/TXP0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/TXP1_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/TXPREEMPHASIS0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/TXPREEMPHASIS1_IN
divider add "Transmit Ports - TX Ports for PCI Express"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/TXELECIDLE0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/TXELECIDLE1_IN
divider add "Transmit Ports - TX Ports for SATA"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/TXCOMSTART0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/TXCOMSTART1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/TXCOMTYPE0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile0_loop_test_i/TXCOMTYPE1_IN

divider add "Loopback and Powerdown Ports"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXPOWERDOWN0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXPOWERDOWN1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/TXPOWERDOWN0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/TXPOWERDOWN1_IN
divider add "Receive Ports - 8b10b Decoder"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXCHARISCOMMA0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXCHARISCOMMA1_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXCHARISK0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXCHARISK1_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXDISPERR0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXDISPERR1_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXNOTINTABLE0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXNOTINTABLE1_OUT
divider add "Receive Ports - Clock Correction Ports"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXCLKCORCNT0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXCLKCORCNT1_OUT
divider add "Receive Ports - Comma Detection and Alignment"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXENMCOMMAALIGN0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXENMCOMMAALIGN1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXENPCOMMAALIGN0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXENPCOMMAALIGN1_IN
divider add "Receive Ports - RX Data Path interface"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXDATA0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXDATA1_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXRECCLK0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXRECCLK1_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXRESET0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXRESET1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXUSRCLK0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXUSRCLK1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXUSRCLK20_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXUSRCLK21_IN
divider add "Receive Ports - RX Driver,OOB signalling,Coupling and Eq.,CDR"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXCDRRESET0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXCDRRESET1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXELECIDLE0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXELECIDLE1_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXEQMIX0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXEQMIX1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXN0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXN1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXP0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXP1_IN
divider add "Receive Ports - RX Elastic Buffer and Phase Alignment Ports"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXBUFRESET0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXBUFRESET1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXSTATUS0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RXSTATUS1_OUT
divider add "Shared Ports - Tile and PLL Ports"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/CLKIN_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/GTXRESET_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/PLLLKDET_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/REFCLKOUT_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RESETDONE0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/RESETDONE1_OUT
divider add "Transmit Ports - 8b10b Encoder Control Ports"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/TXCHARISK0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/TXCHARISK1_IN
divider add "Transmit Ports - TX Data Path interface"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/TXDATA0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/TXDATA1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/TXOUTCLK0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/TXOUTCLK1_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/TXRESET0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/TXRESET1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/TXUSRCLK0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/TXUSRCLK1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/TXUSRCLK20_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/TXUSRCLK21_IN
divider add "Transmit Ports - TX Driver and OOB signalling"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/TXDIFFCTRL0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/TXDIFFCTRL1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/TXN0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/TXN1_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/TXP0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/TXP1_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/TXPREEMPHASIS0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/TXPREEMPHASIS1_IN
divider add "Transmit Ports - TX Ports for PCI Express"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/TXELECIDLE0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/TXELECIDLE1_IN
divider add "Transmit Ports - TX Ports for SATA"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/TXCOMSTART0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/TXCOMSTART1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/TXCOMTYPE0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile1_loop_test_i/TXCOMTYPE1_IN

divider add "Loopback and Powerdown Ports"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXPOWERDOWN0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXPOWERDOWN1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/TXPOWERDOWN0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/TXPOWERDOWN1_IN
divider add "Receive Ports - 8b10b Decoder"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXCHARISCOMMA0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXCHARISCOMMA1_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXCHARISK0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXCHARISK1_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXDISPERR0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXDISPERR1_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXNOTINTABLE0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXNOTINTABLE1_OUT
divider add "Receive Ports - Clock Correction Ports"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXCLKCORCNT0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXCLKCORCNT1_OUT
divider add "Receive Ports - Comma Detection and Alignment"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXENMCOMMAALIGN0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXENMCOMMAALIGN1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXENPCOMMAALIGN0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXENPCOMMAALIGN1_IN
divider add "Receive Ports - RX Data Path interface"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXDATA0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXDATA1_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXRECCLK0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXRECCLK1_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXRESET0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXRESET1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXUSRCLK0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXUSRCLK1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXUSRCLK20_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXUSRCLK21_IN
divider add "Receive Ports - RX Driver,OOB signalling,Coupling and Eq.,CDR"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXCDRRESET0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXCDRRESET1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXELECIDLE0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXELECIDLE1_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXEQMIX0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXEQMIX1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXN0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXN1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXP0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXP1_IN
divider add "Receive Ports - RX Elastic Buffer and Phase Alignment Ports"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXBUFRESET0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXBUFRESET1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXSTATUS0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RXSTATUS1_OUT
divider add "Shared Ports - Tile and PLL Ports"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/CLKIN_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/GTXRESET_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/PLLLKDET_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/REFCLKOUT_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RESETDONE0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/RESETDONE1_OUT
divider add "Transmit Ports - 8b10b Encoder Control Ports"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/TXCHARISK0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/TXCHARISK1_IN
divider add "Transmit Ports - TX Data Path interface"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/TXDATA0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/TXDATA1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/TXOUTCLK0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/TXOUTCLK1_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/TXRESET0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/TXRESET1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/TXUSRCLK0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/TXUSRCLK1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/TXUSRCLK20_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/TXUSRCLK21_IN
divider add "Transmit Ports - TX Driver and OOB signalling"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/TXDIFFCTRL0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/TXDIFFCTRL1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/TXN0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/TXN1_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/TXP0_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/TXP1_OUT
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/TXPREEMPHASIS0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/TXPREEMPHASIS1_IN
divider add "Transmit Ports - TX Ports for PCI Express"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/TXELECIDLE0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/TXELECIDLE1_IN
divider add "Transmit Ports - TX Ports for SATA"
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/TXCOMSTART0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/TXCOMSTART1_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/TXCOMTYPE0_IN
wave add /DEMO_TB/loop_test_top_i/loop_test_i/tile2_loop_test_i/TXCOMTYPE1_IN

ntrace start
run 50us
quit

